Subject: Re: [net-next 01/11] ixgb: convert to ndo_fix_features

From: Jeff Kirsher <[email-masked]>
Date: Fri, 07 Oct 2011 19:04:09 -0700

On 10/07/2011 01:47 PM, � wrote:
>>> I see that only a single driver left: igbvf. What's the status
>>> > > on its conversion?
>> > Just waiting on validation at this point to verify the patch we have.  I
>> > will see if I can get this patch verified and pushed asap.
> Ping?

There is no change as of yet, all I can say is it will be done.  I am
almost at the point of submitting it upstream and fix it later at this
point.  I share any frustration you may have regarding this conversion.